﻿/*女の子の声*/
.gl_box {
    margin: 0 0 20px 0;
}
ul#sort_list {
	display: flex;
	margin: 0 0 30px 0;
	border-radius: 5px;
}
ul#sort_list li {
	flex: 1;
	box-sizing: border-box;
}
ul#sort_list li + li .sort {
	border-left: 1px solid #e4e4e4;
}
ul#sort_list li + li.active .sort,
ul#sort_list li.active + li .sort {
	border-left: none !important;
}
ul#sort_list .sort {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	color: #333;
	background: #fff;
    border-top: solid 1px #e4e4e4;
    border-bottom: solid 1px #e4e4e4;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
    text-decoration: none;
}
ul#sort_list li:first-child .sort {
    border-left: 1px solid #e4e4e4;
	border-radius: 5px 0 0 5px;
}
ul#sort_list li:last-child .sort {
    border-right: 1px solid #e4e4e4;
	border-radius: 0 5px 5px 0;
}
ul#sort_list li.active .sort {
	position: relative;
	background: #FF78A0;
    border-bottom: solid 1px #FF78A0;
    border-top: solid 1px #FF78A0;
    color: #fff;
}
ul#sort_list li.active:first-child .sort {
    border-left: 1px solid #FF78A0;
}
ul#sort_list li.active:last-child .sort {
    border-right: 1px solid #FF78A0;
}
ul#sort_list li.active .sort::before {
	content: "";
	position: absolute;
	display: block;
	bottom: -15px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin:auto;
	border: 8px solid transparent;
	border-top: 8px solid #FF78A0
}
.girl_subttl {
    display: block;
    padding: 4px 10px 10px 0;
    margin: 20px 0 30px 0;
    border-bottom: solid 1px #0099d0;
    color: #0099d0;
    font-weight: bold;
    font-size: 21px;
}
.girl_subttl img {
    margin: 0 10px 0 0;
}
/*--------------------

お題から選ぶ

--------------------*/
.nav_girl_voice {
    float: left;
    position: sticky;
    top: 30px;
    width: 248px;
    max-height: 92vh;
    line-height: 1.5;
    margin: 0 0 0 20px;
    padding: 24px 16px;
    border-radius: 12px;
    box-sizing: border-box;
    background: #f6f6f6;
    font-size: 13px;
    color: #333;
    overflow-y: auto;
    overscroll-behavior: contain;
}
.nav_girl_voice p {
    font-size: 14px;
    font-weight: bold;
}
.nav_girl_voice p::before {
    content: "";
    display:inline-block;
    height: 20px;
    width: 4px;
    vertical-align: text-bottom;
    margin: 0 10px 0 0;
    background: #0099d0;
}
.category_list {
    margin: 16px 0 0 0;
}
.category_list:first-of-type {
    margin: 20px 0 0 0;
}
.category_list input[type="checkbox"] {
    display: none;
}
.category_ttl {
    display: block;
    position: relative;
    line-height: 20px;
    padding: 0 0 0 28px;
    cursor: pointer;
}
.category_ttl::before {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 10px;
	height: 10px;
	border: solid 2px #F6F6F6;
	border-radius: 10px;
    content: "";
    outline: solid 1px #CCC;
    transform: translateY(-50%);
	-webkit-appearance: none;
}
input[type="checkbox"]:checked + .category_ttl {
    font-weight: bold;
}
input[type="checkbox"]:checked + .category_ttl::before {
    border: solid 2px #F6F6F6;
    background: #2568B2;
    outline: solid 1px #2568B2;
}
.theme_list {
    position: relative;
    height: 0;
    padding: 0 0 0 16px;
    opacity: 0;
    overflow: hidden;
    transition: .2s;
}
input[type="checkbox"]:checked + .category_ttl + .theme_list {
    height: auto;
    margin: 8px 0 0;
    padding: 16px 0 16px 16px;
    opacity: 1;
    color: #FF78A0;
}
.theme_list::before {
	position:absolute;
	top: 0;
	left: 6px;
	width: 1px;
	height: 100%;
	content:"";
	background: #d1d1d1;
}
.theme_list li {
	margin: 16px 0 0 0;
    padding: 0 0 0 12px;
}
.theme_list li a,
.theme_all {
	color: #0099d0;
    font-size: 13px;
    text-decoration: none;
}
.theme_list li a:hover,
.theme_all:hover {
    opacity: .8;
}
.theme_list li a.active {
    color: #333;
    font-weight: bold;
}
.theme_list li:first-child {
	margin-top: 0;
}
.theme_all {
    display: inline-block;
    margin: 24px 0 0 0;
}
.wr_qa_ttl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px 0;
}
.theme_girl_voice {
    flex: 1;
    line-height: 1.6;
    margin: 0;
    border: none;
    padding: 8px 0;
    color: #0099d0;
    font-size: 18px;
    font-weight: bold;
}
.wr_qa_ttl .theme_girl_voice {
    margin: 60px 0 0 0;
}
.theme_girl_voice:not(.local):first-of-type {
    margin: 0;
}
#paging {
    text-align: center;
}
#paging span {
    background-color: #996666;
    color: #FFF;
    font-weight: bold;
    margin: 0;
    padding: 3px 6px;
    display: inline-block;
    border: solid 1px #CCC;
}
#paging a {
    margin: 0 2px;
    padding: 2px 6px;
    border: solid 1px #CCC;
    text-decoration: none;
    background-color: #FFF;
}
/*スタッフの声*/
.ic_new {
    display: inline-block;
	color: #F00;
	font-weight: bold;
    font-size: 11px;
	white-space: nowrap;
}
.answerCount {
	display: block;
	color: #777;
	font-size: 12px;
	font-weight: normal;
    white-space: nowrap;
}
.staff_voice_wrapper #shop2_main {
	margin: 0;
}
.staff_voice_list li {
	flex-direction: column;
	display: flex;
	gap: 20px;
	line-height: 1.4;
	padding: 0 0 16px 0;
	border-bottom: dashed 1px #DDDDDD;
}
.staff_voice_list li:last-of-type {
	border-bottom: none;
}
.staff_voice_list li .staffprof_top {
	display: flex;
	gap: 12px;
	align-items: center;
	justify-content: space-between;
}
.staff_voice_list li .staff_prof {
	width: 100%;
}
.staff_voice_list li .staffprof_box {
	display: flex;
	align-items: center;
	gap: 12px;
}
.staff_voice_list li .staff_img {
	position: relative;
	min-width: 55px;
	min-height: 55px;
	border-radius: 50%;
	overflow: hidden;
}
.staff_voice_list li .staff_img img {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: auto;
}
.staff_voice_list li .staff_name {
	color: #333;
	font-size: 18px;
	overflow-wrap: break-word;
}
.staff_voice_list li .enter_shop,
.staff_voice_list li .shop_name {
	color: #999;
	font-size: 14px;
}
.staff_voice_list li .enter_shop {
	white-space: nowrap;
}
.staff_voice_list li .shop_name {
	display: block;
	margin: 4px 0 0;
}
.staff_voice_list li .theme_girl_voice {
	padding: 0;
}
.staff_voice_list li .voice_txt {
	line-height: 1.6;
	font-size: 14px;
	color: #444;
	word-wrap: break-word;
}
.staff_voice_list li .read_all {
	display: flex;
	align-items: center;
	gap: 12px;
	margin: 0 0 0 auto;
	padding: 4px 16px 4px 12px;
	background: #F6F6F6;
	border-radius: 4px;
	font-size: 14px;
	color: #666;
}
.staff_voice_list li .theme_girl_voice a,
.staff_voice_list li .theme_girl_voice {
	display: flex;
	align-items: center;
	gap: 12px;
	max-width: calc(100% - 4px);
	margin: 0;
	line-height: 1.4;
	color: #0099d0;
}
.staff_voice_list li .theme_girl_voice a span,
.staff_voice_list li .theme_girl_voice span:not(.ic_new) {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.staff_voice_list li .theme_girl_voice a::after,
.staff_voice_list li .read_all::after {
	content: "";
	width: 8px;
	min-width: 8px;
	height: 8px;
	border-right: 2px solid #0099d0;
	border-top: 2px solid #0099d0;
	transform: rotate(45deg) translateY(-10%);
}
.staff_voice_list li .read_all::after {
	width: 6px;
	min-width: 6px;
	height: 6px;
}
/*地方トップ用 文字カット*/
.voice_txt.cut {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
/*店舗トップ*/
#gal_voice .staff_voice_list li {
	margin: 20px 0 0 0;
}
#gal_voice .staff_voice_list li:first-child {
	margin: 0;
}
/*店舗トップ用 文字カット*/
.shopc .voice_txt.long {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 15;
	overflow: hidden;
}
.shopc .voice_txt.open {
	display: block;
}
.readall_sort {
	display: none;
	position: relative;
	margin: 12px auto 0;
	padding: 0 24px 0 0;
	color: #0099d0;
	font-weight: bold;
	font-size: 12px;
	transition: .2s;
}
.readall_sort::before,
.readall_sort::after {
	display: block;
	width: 10px;
	height: 2px;
	position: absolute;
	top: 50%;
	right: 4px;
	content: "";
	border-radius: 2px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #0099d0;
}
.readall_sort::after {
    width: 2px;
    height: 10px;
    right: 8px;
}
.more::after {
	content: "";
	display: block;
	position: absolute;
	top: 14px;
	right: 12px;
	width: 8px;
	height: 8px;
	border-top: solid 2px #ccc;
	border-right: solid 2px #ccc;
	transform: rotate(45deg);
}
